.wrapper {
    width: 100%;
    overflow: hidden;
    margin-top: 90px;
    position: relative;
}

.top {
    width: 21px;
    position: absolute;
    bottom: 1%;
    right: 3%;
}

.top img {
    width: 100%;
}

.menu ul li:nth-child(3) a {
    text-decoration: underline #3562a0;
}

.container {
    width: 100%;
    font-size: 0;
    text-align: center;
}

.Menutwo {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 60px;
    left: 0%;
    background-color: rgba(0, 0, 0, .8);
    z-index: 99;
    padding-top: 20%;
}

.Menutwo.action {
    display: block;
}

.Menutwo ul {
    width: 100%;
    text-align: center;
}

.Menutwo ul li {
    width: 100%;
    padding: 6% 0%;
}

.Menutwo ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 25px;
}

.Menutwo .line,
.Menutwo .link {
    display: inline-block;
    vertical-align: middle;
}

.Menutwo .link {
    margin-top: -0.5%;
}

.Menutwo .line {
    width: 8px;
    height: 50px;
    background-color: #3562a0;
    margin: 0% 1%;
}

.Menutwo .icon {
    width: 100%;
    max-width: 64.6875%;
    margin: 0 auto;
}

.Menutwo .icon .icons {
    width: 30px;
    display: inline-block;
    margin-right: 2%;
}

.icon .icons img {
    width: 100%;
}

.banner {
    width: 100%;
    position: relative;
}

.banner img {
    width: 100%;
}

.swiper-pagination {
    width: 100%;
    bottom: 5%;
    left: 50%;
    transform: translate(-50%) !important;
}

.swiper-pagination .swiper-pagination-bullet {
    border-radius: unset;
    width: 35px;
    height: 5px;
    margin: 0% 1.5%;
    outline: none;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #3562a0 !important;
}

.swiper-button-prev:focus,
.swiper-button-next:focus {
    outline: none;
}

.swiper-pagination:focus {
    outline: none;
}

.title {
    text-align: center;
    font-size: 30px;
    padding: 8% 0% 4% 0%;
    color: #000000;
    font-weight: bold;
}

.title span {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 3px;
    color: #595757;
}

.news {
    width: 100%;
    position: relative;
    background-color: #efefef;
}



.news .cardarea {
    width: 100%;
    max-width: 78.77604%;
    margin: 0 auto;
    text-align: start;
    padding-bottom: 7%;
}

.cardarea .card:nth-child(1) {
    margin-left: 0%;
}


.card {
    display: inline-block;
    width: 39%;
    margin: 0% 3% 0% 0%;
    background-color: transparent;
    text-align: center;
}

.card .title {
    font-size: 20px;
    font-weight: bold;
    color: #595757;
    padding-top: 0%;
}

.card a {
    text-decoration: none;
}

.card .imgcard {
    width: 100%;
    font-size: 0;
    overflow: hidden;
    margin-bottom: 2.62%;
    position: relative;
}

.card .imgcard img {
    width: 100%;
}

.card .imgcard .black {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    background-color: #000000;
    opacity: 0;
    transition: .5s ease-in-out;
}

.card .imgcard:hover .black {
    opacity: .5;
}

.textcard {
    width: 100%;
    font-size: 16px;
    text-align: end;
    background-color: #727171;
    color: #ffffff;
}

.textcard .text {
    padding: 1.6% 4%;
    line-height: 200%;
    letter-spacing: 3px;
}

.textcard .text p {
    font-size: 18px;
}

.newsbg{
    width: 89.45312%;
    padding-bottom: 7%;
}
.newsbg img{
    width: 100%;
}



.breadcrumb {
    width: 100%;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 0.6% 0%;
    text-align: start;
    z-index: 2;
    background-color: #ffffff;
}

.breadcrumb .bread {
    width: 100%;
    max-width: 85%;
    margin: 0 auto;
}

.breadcrumb .bread .home {
    width: 16px;
    display: inline-block;
}

.breadcrumb .bread .home img {
    width: 100%;
}

.breadcrumb .bread span {
    font-size: 14px;
}

.breadcrumb .bread span::before {
    content: ' > ';
    font-size: 14px;
    margin: 0% 0.5%;
}

.breadcrumb a {
    text-decoration: none;
    color: #727171;
}

.breadcrumb a:hover {
    color: #3562a0;
}






@media screen and (max-width:1560px) {
    .title {
        font-size: 28px;
    }
    .title span {
        font-size: 30px;
    }
    .card .title {
        font-size: 25px;
    }
    .textcard .text p {
        font-size: 20px;
    }
    .brandcard .text {
        font-size: 21px;
    }
    .brandcard .title {
        font-size: 20px;
    }
    .brandcard .content {
        font-size: 18px;
    }
}

@media screen and (max-width:1366px) {
    .wrapper {
        margin-top: 60px;
    }
    .service .text {
        max-width: 51%;
    }
    .submit input[type="button"] {
        font-size: 14px;
    }
    .Dataarea .name {
        font-size: 14px;
    }
    .listarea .list {
        width: 58%;
        font-size: 14px;
    }
    .textcard .text p {
        font-size: 14px;
    }
    .title {
        font-size: 25px;
    }
    .title span {
        font-size: 20px;
    }

    .card .title {
        font-size: 18px;
    }
}

@media screen and (max-width:1280px) {

}

@media screen and (max-width:1024px) {
    .Menutwo {
        display: none;
        width: 100%;
        height: 100vh;
        position: fixed;
        left: 0%;
        z-index: 99;
    }
    .Menutwo ul li a {
        font-size: 18px;
    }
    .Menutwo .line {
        width: 4px;
        height: 18px;
    }
}

@media screen and (max-width:768px) {
    .news .cardarea {
        /* padding-top: 9%; */
    }
}

@media screen and (max-width:415px) {
    .title {
        font-size: 16px;
    }
    .title span {
        font-size: 14px;
    }
    .cardarea .title {
        padding: 3% 0% 1% 0%;
    }
    .card .title {
        font-size: 16px;
    }
    .textcard .text p {
        font-size: 14px;
    }
    .card {
        width: 47%;
        padding-top: 0%;
    }

    .Menutwo ul li a {
        font-size: 20px;
    }
    .news .cardarea {
        /* padding-top: 5%; */
    }
}

@media screen and (max-width:376px) {
    .textcard .text {
        line-height: 150%;
    }
    .Menutwo ul li a {
        font-size: 18px;
    }

    .Menutwo ul li {
        padding: 4% 0% 6% 0%;
    }
    .title {
        padding: 12% 0% 6% 0%;
    }

}

@media screen and (max-width:321px) {
    .title {
        font-size: 14px;
    }
    .title span {
        font-size: 12px;
    }
    .card .title {
        font-size: 14px;
    }
    .textcard .text p {
        font-size: 12px;
    }

    .Menutwo ul li a {
        font-size: 16px;
    }
    .Menutwo .icon .icons {
        width: 25px;
    }
    .Menutwo ul li {
        padding: 12% 0% 6% 0%;
    }

}